
@font-face {
    font-family: 'Gotham-Medium';
    src: url('fonts/Gotham-Medium.eot');
    src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Medium.woff2') format('woff2'),
        url('fonts/Gotham-Medium.woff') format('woff'),
        url('fonts/Gotham-Medium.ttf') format('truetype'),
        url('fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-Bold';
    src: url('fonts/Gotham-Bold.eot');
    src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Bold.woff2') format('woff2'),
        url('fonts/Gotham-Bold.woff') format('woff'),
        url('fonts/Gotham-Bold.ttf') format('truetype'),
        url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Book';
    src: url('fonts/Gotham-Book.eot');
    src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Book.woff2') format('woff2'),
        url('fonts/Gotham-Book.woff') format('woff'),
        url('fonts/Gotham-Book.ttf') format('truetype'),
        url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}


body{
    font-family: 'Gotham-Medium';
	color:#231f20;
	text-align:left;
	background:#fff;
	font-weight:400;
	font-size:20px;
}
*{
	margin:0;
	padding:0;
}
ul, li, ol{
	padding:0;
	margin:0;
	list-style:none;
}
img{
	border:none;
	padding:0;
	margin:0;
}
.cls{
	clear:both;
}
h1, h2, h3{
}
a {
	color:#000000;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:hover {
	color:#0054a6;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
iframe, object, embed {
    max-width: 100%;
}
input:focus{
	outline:none;
}
input{
	font-family: 'Gotham-Medium';
}
textarea{
	font-family: 'Gotham-Medium';
}
select{
	font-family: 'Gotham-Medium';
}
.img-fluid{
	width:100%;
	height:auto;
	display:inline-block;
}
.container{
	padding:0 0 0 0;
}
.headerarea{
	padding:25px 3% 25px 3%;
	overflow:hidden;
}
.header{
	overflow:hidden;
}
.headerleft{
	float:left;
}
.logo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:370px;
}
.headerright{
	float:right;
}
.navigation ul li{
	font-family: 'Gotham Book';
	float:left;
	display:inline-block;
	margin:0 0 0 40px;
	color:#38464d;
	font-size:14px;
}
.navigation ul li a{
	padding:10px 0 10px 0;
	display:block;
	color:#38464d;
	text-decoration:none;
}
.navigation ul li a:hover{
	color:#60bb5e;
	text-decoration:none;
}
.navigation ul li.tryit a{
	font-family: 'Gotham-Medium';
	font-weight:500;
	background:#60bb5e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	padding:10px 15px 10px 15px;
}
.navigation ul li.tryit a:hover{
	background:#38464d;
	color:#fff;
}
.mobilemenu{
	width:42px;
	height:42px;
	padding:0 0 0 0;
	display:none;
	cursor:pointer;
}
.floatingnav{
	position:fixed;
    top:0;
    right:-330px;
    width:300px;
	padding:0 15px 0 15px;
    height:100%;
	background:#fff;
    overflow-x:hidden;
    z-index: 2;
}
.mobilemenuheading{
	padding:15px 0 10px 0;
	overflow:hidden;
	border-bottom:5px solid #000;
}
.mobilelogo{
	width:80%;
	float:left;
}
.mobilelogo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:200px;
}
.closemenu{
	float:right;
	padding:5px 0 0 0;
}
.menubox{
	overflow:hidden;
	color:#000;
	padding:20px 20px 0 0;
}
.menubox ul li{
	padding:0 0 15px 0;
}
.menubox ul li a{
	text-decoration:none;
	color:#000;
	font-size:18px;
}
.menubox ul li a:hover{
	text-decoration:none;
	color:#99c6e8;
}
.menubox ul li.current_page_item a{
	text-decoration:none;
	color:#99c6e8;
}
.menubox ul li.tryit a{
	font-family: 'Gotham-Medium';
	font-weight:500;
	background:#60bb5e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	padding:10px 15px 10px 15px;
}
.menubox ul li.tryit a:hover{
	background:#38464d;
	color:#fff;
}
.hometoparea{
	padding:50px 50px 50px 50px;
	background:#f5f5f5;
}
.hometopinfo{
	overflow:hidden;
	padding:0 0 50px 0;
}
.hometopleft{
	width:53.3%;
	float:left;
	padding:60px 0 0 0;
}
.hometopleft h1{
	padding:0 0 20px 0;
}
.hometopleft p{
	font-size:26px;
	line-height:30px;
	font-family: 'Gotham Book';
	color:#000000;
	padding:0 0 60px 0;
}
.newsletter{
	overflow:hidden;
}
.newsletter input{
	font-family: 'Gotham Book';
	width:35%;
	float:left;
	color:#000000;
	height:55px;
	padding:0 2% 0 2%;
	background:#fff;
	border:2px solid #efefef;
	margin:0 5px 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.newsletter input.send{
	font-size:20px;
	font-family: 'Gotham-Medium';
	width:23%;
	float:left;
	height:58px;
	background:#60bb5e;
	border:none;
	cursor:pointer;
	margin:1px 0 0 0;
	color:#fff;
	font-weight:500;
}
.newsletter input.send:hover{
	background:#00c7fc;
	color:#fff;
}
.hometopright{
	width:42.7%;
	float:right;
}
.videoholder img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:770px;
}
.gallerybox{
	position:relative;
}
.carsolitem{
	margin:0 5px;
}
.carsolitem img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:440px;
}
.homecontent{
	padding:100px 2% 0 2%;
	overflow:hidden;
}
.homecontent h1{
	text-align:center;
	font-family: 'Gotham-Bold';
	font-size:40px;
	line-height:40px;
	color:#000000;
	padding:0 0 15px 0;
}
.homeblock{
	padding:70px 0 70px 0;
	overflow:hidden;
}
.blockleft{
	width:50%;
	float:left;
}
.thumbnail img{
	width:100%;
	height:auto;
	display:inline-block;
}
.block1 img{
	max-width:881px;
}
.block2 img{
	max-width:956px;
}
.block3 img{
	max-width:627px;
}
.block4 img{
	max-width:1010px;
}
.block5 img{
	max-width:881px;
}
.blockright{
	width:48%;
	float:right;
	padding:40px 0 0 0;
}
.blockright h2{
	font-family: 'Gotham-Bold';
	font-size:40px;
	line-height:40px;
	color:#000000;
	padding:0 0 30px 0;
}
.blockright p{
	font-size:22px;
	font-family: 'Gotham Book';
	color:#adb9bf;
	line-height:36px;
	padding:0 0 30px 0;
}
.blockright a{
	display:inline-block;
	padding:10px 20px 10px 20px;
	background:#60bb5e;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.blockright a:hover{
	background:#38464d;
	color:#fff;
}
.hidemobile{
	display:block;
}
.showmobile{
	display:none;
	text-align:center;
	padding:30px 0 0 0;
}
.blockleft a{
	display:inline-block;
	padding:10px 20px 10px 20px;
	background:#60bb5e;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.blockleft a:hover{
	background:#38464d;
	color:#fff;
}
.left{
	float:left;
}
.right{
	float:right;
}
.secondspace{
	padding:110px 0 0 0;
}
.thirdspace{
	padding:140px 0 0 0;
}
.customerarea{
	padding:50px 5% 50px 5%;
	overflow:hidden;
	background:#f5f5f5;
}
.customerarea h1{
	font-family: 'Gotham-Bold';
	font-size:40px;
	line-height:40px;
	color:#000000;
	padding:0 0 0 2%;
}
.customerarea h4{
	font-family: 'Gotham Book';
	color:#adb9bf;
	font-size:24px;
	line-height:30px;
	padding:0 0 0 0;
	font-weight:300;
	padding:0 0 0 2%;
}
.customerinfo{
	padding:60px 0 0 0;
	overflow:hidden;
}
.customeritem{
	width:30.33%;
	float:left;
	padding:0 1.5% 20px 1.5%;
	overflow:hidden;
}
.customeritem h3{
	font-size:100px;
	line-height:100px;
	font-family: 'Gotham-Bold';
	color:#5d6ac0;
	padding:0 0 0 0;
}
.customeritem h4{
	font-size:40px;
	line-height:40px;
	color:#000;
	font-weight:500;
	padding:0 0 50px 0;
}
.customerbox{
	background:#ffffff;
	padding:25px 45px 5px 45px;
	overflow:hidden;
	min-height:300px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.ratting{
	padding:0 0 25px 0;
}
.customerbox p{
	font-size:22px;
	font-family: 'Gotham Book';
	color:#000000;
	line-height:36px;
	padding:0 0 20px 0;
}
.examplearea{
	padding:150px 10% 150px 10%;
	overflow:hidden;
	background:#fff;
}
.exampleinfo{
	overflow:hidden;
}
.exampleinfoleft{
	width:27%;
	float:left;
}
.exampleinfoleft h1{
	font-family: 'Gotham-Bold';
	font-size:50px;
	line-height:80px;
	color:#000000;
}
.exampleinfoleft h1 span{
	border-bottom:10px solid #60bb5e;
}
.exampleinfoleft p{
	font-family: 'Gotham Book';
	color:#adb9bf;
	font-size:24px;
	line-height:30px;
	padding:40px 0 0 0;
}
.exampleinforight{
	width:52.6%;
	float:right;
}
.partnerlogo{
	text-align:center;
}
.partnerlogo ul li{
	width:16%;
	display:inline;
	padding:0 2% 0 2%;
}
.partnerlogo ul li img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:122px;
	margin:0 0 20px 0;
}
.footerarea{
	padding:115px 9% 120px 9%;
	background:#f0f4f9;
	color:#000000;
	overflow:hidden;
}
.footertop{
	overflow:hidden;
	padding:0 0 80px 0;
}
.footertopleft{
	float:left;
}
.footertopleft h2{
	font-family: 'Gotham-Bold';
	font-size:50px;
	line-height:80px;
	color:#000000;
}
.footertopright{
	float:right;
	padding:50px 0 0 0;
}
.footertopright a{
	display:inline-block;
	padding:20px 30px 20px 30px;
	background:#60bb5e;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.footertopright a:hover{
	background:#38464d;
	color:#fff;
}
.footerinfo{
	overflow:hidden;
	border-top:5px solid #373839;
	padding:50px 0 0 0;
}
.footerleft{
	width:30%;
	float:left;
}
.footerlogo{
	padding:0 0 40px 0;
}
.footerlogo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:394px;
}
.footerleft p{
	font-family: 'Gotham Book';
	font-size:22px;
	line-height:30px;
	letter-spacing:1.5px;
	color:#5d5d5d;
	padding:0 0 0 0;
}
.footerright{
	width:51%;
	float:right;
}
.col-1{
	width:50%;
	float:left;
}
.footerinfo ul li{
	padding:0 0 30px 0;
}
.footerinfo ul li a{
	color:#000;
	text-decoration:none;
}
.footerinfo ul li a:hover{
	color:#60bb5e;
	font-weight:500;
	text-decoration:none;
}
.copyrightarea{
	padding:20px 40px 20px 40px;
	background:#000;
	color:#fff;
	overflow:hidden;
}
.copyrightleft{
	float:left;
}
.copyrightleft ul li{
	display:inline-block;
	padding:0 0 0 0;
}
.copyrightright{
	float:right;
	text-align:right;
}
.copyrightarea p{
	padding:5px 0;
}
.copyrightarea a{
	color:#fff;
	text-decoration:none;
}
.copyrightarea a:hover{
	color:#60bb5e;
	text-decoration:none;
}


/* for pricing page */

.toparea{
	text-align:center;
	padding:150px 0 100px 0;
	color:#38464d;
}
.topinfo h1{
	font-family: 'Gotham-Bold';
	font-size:80px;
	line-height:70px;
	padding:0 0 40px 0;
}
.topinfo h2{
	font-family: 'Gotham-Medium';	
	font-size:60px;
	line-height:50px;
	padding:0 0 30px 0;
	font-weight:500;
}
.topinfo p{
	font-family: 'Gotham Book';
	font-size:30px;
	line-height:20px;
	color:#adb9bf;
	padding:0 0 30px 0;
}
.topinfo p span{
	color:#231f20;
}
.topinfo a{
	display:inline-block;
	padding:20px 30px 20px 30px;
	background:#60bb5e;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.topinfo a:hover{
	background:#38464d;
	color:#fff;
}
.pricingarea{
	padding:0 2.5% 140px 2.5%;
	overflow:hidden;
}
.pricingarea h1{
	font-family: 'Gotham-Bold';
	font-size:80px;
	line-height:70px;
	text-align:center;
	color:#38464d;
	padding:0 0 50px 0;
}
.pricechart{
	border:3px solid #e7e7e7;
	padding:0 0 0 0;
	background:url(images/chartbg.png) repeat-y top left;
	overflow:hidden;
}
.pricechartheader{
	background:url(images/chartheaderbg.png) repeat-y top left;
	padding:20px 0 20px 0;
	overflow:hidden;
	text-align:center;
}
.price-col-1{
	width:29.4%;
	float:left;
	color:#231f20;
	font-size:25px;
}
.price-col-2{
	width:23.5%;
	float:left;
}
.price-col-3{
	width:24.1%;
	float:left;
}
.price-col-4{
	width:23%;
	float:left;
}
.chartlist{
	padding:15px 0 15px 0;
	overflow:hidden;
	text-align:center;
	background:url(images/chartbg.png) repeat-y top left;
}
.evenlist{
	background:url(images/chartheaderbg.png) repeat-y top left;
}
.big{
	padding:100px 0 40px 0;
}
.chartlist h4{
	color:#231f20;
	font-size:60px;
	line-height:50px;
	padding:0 0 50px 0;
}
.chartlist h5 a{
	font-size:40px;
	color:#fff;
	text-transform:uppercase;
	display:inline-block;
	padding:25px 60px 25px 60px;
	background:#00c7fc;
	text-decoration:none;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
}
.chartlist h5 a:hover{
	color:#fff;
	background:#51dacf;
}
.chartlist h6 a{
	font-size:40px;
	color:#fff;
	display:inline-block;
	padding:10px 20px 10px 20px;
	background:#00c7fc;
	text-decoration:none;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
}
.chartlist h6 a:hover{
	color:#fff;
	background:#51dacf;
}
.chartlist h5 a.color{
	background:#51dacf;
}
.chartlist h5 a.color:hover{
	background:#00c7fc;
}
.chartlist h6 a.color{
	background:#51dacf;
}
.chartlist h6 a.color:hover{
	background:#00c7fc;
}
.chartlist strong{
	font-weight:normal;
	padding:5px 0 0 0;
	display:inline-block;
}
.paddtop{
	padding-top:5px
}
.note{
	padding:15px 0 30px 0;
	text-align:right;
	overflow:hidden;
}
.featuredarea{
	padding:0 15% 180px 15%;
	overflow:hidden;
}
.featuredinfo h1{
	font-family: 'Gotham-Bold';
	font-size:80px;
	line-height:70px;
	color:#38464d;
	text-align:center;
	padding:0 0 70px 0;
}
.featuredinfo ul li{
	float:left;
	width:46%;
	font-size:30px;
	background:url(images/bullet01.png) no-repeat 0 3px;
	display:inline-block;
	padding:0 0 30px 50px;
}
.promoarea{
	padding:0 5.3% 150px 5.3%;
	overflow:hidden;
}
.promoinfo{
	background:#f0f4f9;
	overflow:hidden;
	padding:50px 65px 50px 65px;
}
.promoleft{
	float:left;
}
.promoleft h2{
	font-family: 'Gotham-Medium';	
	font-size:60px;
	line-height:50px;
	padding:0 0 30px 0;
	font-weight:500;
}
.promoleft p{
	font-family: 'Gotham Book';
	font-size:30px;
	line-height:20px;
	color:#adb9bf;
	padding:0 0 0 0;
}
.promoleft p span{
	color:#231f20;
}
.promoright{
	float:right;
	padding:15px 0 0 0;
}
.promoright a{
	display:inline-block;
	padding:20px 30px 20px 30px;
	background:#60bb5e;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.promoright a:hover{
	background:#38464d;
	color:#fff;
}
.faqarea{
	padding:0 5.3% 50px 5.3%;
	overflow:hidden;
}
.faqinfo h1{
	font-family: 'Gotham-Bold';
	font-size:80px;
	line-height:70px;
	color:#38464d;
	padding:0 0 0 0;
}
.faqlist{
	padding:50px 0 30px 0;
	overflow:hidden;
}
.faqlist h2{
	font-size:40px;
	line-height:40px;
	color:#000000;
	padding:0 0 20px 0;
	font-weight:500;
}
.faqlist p{
	font-family: 'Gotham Book';
	font-size:30px;
	line-height:40px;
	color:#5d5d5d;
	padding:0 0 0 0;
}

/* for popup area */


.popupouter{
	margin:0 10% 0 10%;
	overflow:hidden;
	position:relative;
}
.popupbox{
	padding:100px 0 100px 0;
	background:#212b34;
	overflow:hidden;
	margin:50px auto 0 auto;
	color:#fff;
}
.contactform{
	max-width:800px;
	margin:0 auto;
	overflow:hidden;
}
.contactform h1{
	padding:0 0 20px 0;
	text-align:left;
}
.formlist{
	padding:0 0 20px 0;
	overflow:hidden;
}
.formlist input{
	width:90%;
	font-size:26px;
	height:90px;
	background:#fff;
	padding:0 5% 0 5%;
	border:none;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#58595b;
}
.formlist input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color:#58595b;
	opacity: 1; /* Firefox */
}
.formlist input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:#58595b;
}
.formlist input::-ms-input-placeholder { /* Microsoft Edge */
	color:#58595b;
}
.formsend{
	overflow:hidden;
}
.formsend input{
	width:40%;
	font-size:26px;
	height:90px;
	border:none;
	float:right;
	cursor:pointer;
	background:#5d6ac0;
	color:#fff;
	text-align:center;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.formsend input:hover{
	background:#ed4808;
	color:#fff;
}

#popupcontentbasic .mfp-close, #popupcontentstandard .mfp-close, #popupcontentpremium .mfp-close {
    color: #fff;
    font-size: 48px;
    top: 0px;
    background: #000;
    right: 0px;
    border-radius: 50px;
}